@echo off
chcp 65001>NUL
REM AYTO TO SCRIPT ΑΦΑΙΡΕΙ ΤΟΝ ΗΧΟ ΑΠΟ ΟΛΑ ΤΑ ΒΙΝΤΕΟ ΣΤΟΝ ΚΑΤΑΛΟΓΟ ΠΟΥ ΒΡΙΣΚΕΣΤΕ ΣΕ MP3
REM ΤΑ SCRIPT ΕΙΝΑΙ ΜΕΡΟΣ ΤΟΥ gamelink.gr-ffmpeg-scripts.zip ΑΠΟ ΤΟ EL.GAMELINK.GR
REM Ακολουθεί το Url για να μάθετε περισσότερα ή να το κατεβάσετε. Καλά video editing!
REM 
REM https://el.gamelink.gr/blog/Pws-Mporeite-Na-Mikrynete-ta-Video-gia-tis-MkDocs-Selides-sas-me-to-ffmpeg/ 
REM 
pushd "%cd%"
cd /D ..\../finalFFmpegScripts/6/
set "appp=%cd%"
setlocal && cd /D "%arxiki%"
:Restart
echo.
echo  Αφαίρεση του ήχου από όλα τα Βίντεο του OBS στον Κατάλογο.
echo.
echo   Πατήστε οποιοδήποτε κουμπί για να ξεκινήσει...
echo.
pause
call  "%appp%\vids0snd-0.bat"
endlocal
popd
